<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eab55366df441c1b164d00841526cab8">
  <dict>
    <!--2020-03-28 10:50:03.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:50:03.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
